<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18G87</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>ChaosTool</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.tool.CodeMixerPro</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ChaosTool</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.1.2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>190829</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>10G8</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>18G74</string>
	<key>DTSDKName</key>
	<string>macosx10.14</string>
	<key>DTXcode</key>
	<string>1030</string>
	<key>DTXcodeBuild</key>
	<string>10G8</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.12</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2018年 Harvey. All rights reserved.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>https://dev.tencent.com/u/yao7778899/p/macOSApp/git/raw/master/ChaosTool/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>-----BEGIN PUBLIC KEY-----
        MIIGRzCCBDoGByqGSM44BAEwggQtAoICAQDRMurZ8qvNRWcSjY2mPgETFDQ6UVJN
        gcBhvu6bBJk0Zaia1P9IthQlIZhWt9YVmMffCLWqoAGETbmwxSHfBD11D3iqKQm0
        GzPyq/aM/nOh08FPIpgzTY9kBq+76PQ6hQYbZF2aL9Zes3UUL667zM5RWK07aFxs
        vINwVlP/s5eVmzcovJ8bZvf96xYfZ4sVfKj7L6dwEM+97YHk1+F0d1REAiv8Stvi
        O802mFfIXPlbu5SnpMK1y6VrbleEMTc6MqCwpb0nkNqiLW4A7Cmdi4zySDuwQLv/
        2Fw7gi+ajG6KqdZQKjhIt7IX7EqmM1rDB0FLKSJ12H9MGmeKntHpnra+AlIV2w59
        5Gmy2PvYGeNqbBT5nnPGqPpvZZAT/kADX1mGNg5nRHhjmJqpIpSEh/manxgw/PGF
        96Yq134JCcS33IOF9Ke39i+iNngf8kcyoVp2ZaWKIYKsAi9O1DU/uqWshPfuFDPm
        8RHRhwUdped5+jNO9vJgwW78F6T92r5gq19+lEX644N9iG8BONZSecZExHFWPFv6
        +tW5GGv9Ae15g8GDotErj23mq2HLQ4g+p/J1AIEmVZyoNCrlw7PmK1cQj7BGgaH9
        khkGpXonfVy6UGi+8SsJIGAwuJcfkBOQAGOLAXFDPx25myZPR3JIGAuL9Z+no9aP
        ECJ71Mdid+jB2QIhAPoiIfVvjFLHf1KsjUtzlssAi3FQ5MRwFUfe4TxqyEy5AoIC
        AQDAHjMEGY/zQDa7m4ReFFPVu66POwbdUgXo6hO8Mahz52rShQL6Q543Rqc3vfyC
        yusL0kbTfDwSbaG00ORAogDFpSqUKckoWV1K9TdS4QGrRuuFQw//dIEOc4kF72ao
        e5BkTiZdncRyNDASkFBN6W/amOkdkf0vtrZLebuA+E7ZpqnLbjONtMF0h40R8t8a
        KKcmWo1oRB0++c9lBfn+lQyssTaqrLj6I4fn3RJLoE+3kZGIxcAeIlUMxgU22XIj
        3kboUE417GtTZ9khI1OLwll/I62Kxv2Lj6RfP8UQ1CPEuZ3xlA3Nqwqf3/qL//2n
        TnfMRCVldaoK+MQgTlMsbYwp514Bsx5SF8QN9xIv8IR/KXebuR9Qhexyh9akROjp
        qScdiFGeePEEPMPXVY4+rMQeEVVRp6VtDIIeZi2IAjeCC8hxRLsXV4enXr/jIdMT
        U1QBCILH2ytqv4UCJ+etkiMNf0t5wkH6CjE11NkXrxEvGovRJOHu0TA3EOK80SPA
        uKU6F+2VNL+JRlkyRRHEZjTJ4DE5mavcJPtz2wqRp9TsLX84VH2NFY6YUavtBH8c
        NBtBXOvrqEG5V7H5f+8nxGD7Nf8r3UaMTLds2NcmDcAqjSibGnhCj/7FbbPlDZU8
        7Rt8lhnpLpcLNTf61MQWostIPuCo7grupJB+VSd/5nE44wOCAgUAAoICADa0I+T8
        TtZm9Ju+9zWlZ4IaEQUJaqvQ+xDOHF/ygEkLhyhE8C7SXumgsPlMHzaPr3t/ngri
        EtcI0ub+D6jX7/u1e6crafZQdjgoxLKc0MMSLqQDGiOhatgFMdOXdqzeIEwDTDyz
        bpuAkwXZH5IB9EiYTSSTj7c0qEb6pfpIWRZXZxTMLc6XQkaGPLIDKeq/M/v8qiem
        iREgdxpiq6+jIeE5pzymJWk/oYVi+qiUclRhDWoamV9CGxSuiR+rTooRM1AEbs+1
        P2bNMo9b0yBOTrPw6ujO9Gzs1GHzUHwnjkFKHCOu0RcSMF4ujd9++GrzqY1oXfq8
        nl/qANTHE5pkM4AXhzP6f0HtoDAwK3Fco9hgbxMPk8quhePiXtp1LveoYYIU36c/
        V5QY7uILLHq+DJnLT1iRs2WxMI4p0U7i0vbM5qjPvpD4zq0VBJa11/G1w4AN4u/e
        +ZTZ1SKffoZwZNcKy5CuvsnNUWtgpLLxQ6Zf2ZlyVvaH3leXYQSgSgALotaWfJnF
        u9mMD801fA/OZjI77al2pjHgyiBJ2VNY5kr4BJZI/yhECI64WswQSYZCUAt8q6/X
        bZZcW3f8U2erHpPZSrplpjqZsYI2/uOOppvpcbAljKScqppp9KY/OsBaWcFjozUv
        7UqCRCtAnnjVXxhjbzBbhzfWdTDe1eIQPluw
        -----END PUBLIC KEY-----</string>
</dict>
</plist>
